import Panel from "../../libs/new_wx/components/Panel";

export default class ShareAlertPanel extends Panel {
    start() {
        super.start();

    }

    initEvents() {
        super.initEvents();

    }

    protected get closeBtns(): eui.Button[] { return [this['closeBtn'],this['closeBtn2']] }

    get skinKey(): string { return 'ShareALert' }
}